using Microsoft.ApplicationInsights.Channel;
using Microsoft.ApplicationInsights.Extensibility;

namespace PlanTempus.Core.Telemetry.Enrichers
{
    public class EnrichWithMetaTelemetry(ITelemetryProcessor next) : ITelemetryProcessor
    {
        public void Process(ITelemetry item)
        {
            //nothing going on here yet :)
            next.Process(item);
        }
    }
}